{
    "options.biomeBlendRadius.17": "17x17 (Большой)",
    "options.biomeBlendRadius.19": "19x19 (Очень большой)",
    "options.biomeBlendRadius.21": "21x21 (Массивный)",
    "options.biomeBlendRadius.23": "23x23 (Головокружительный)",
    "options.biomeBlendRadius.25": "25x25 (Преступный)",
    "options.biomeBlendRadius.27": "27x27 (Повышенный)",
    "options.biomeBlendRadius.29": "29x29 (ОГО!)",

    "bbb.biomeBlendRadius": "Better Biome ReBlend",
    "bbb.biomeBlendRadius.tooltip": "Управляет радиусом смешивания, используемым Better Biome ReBlend."
}